@font-face {
  font-family: 'UbuntuRegular';
  src: url('UbuntuRegular.eot');
  src: url('UbuntuRegular.eot') format('embedded-opentype'),
  url('UbuntuRegular.woff2') format('woff2'),
  url('UbuntuRegular.woff') format('woff'),
  url('UbuntuRegular.ttf') format('truetype'),
  url('UbuntuRegular.svg#UbuntuRegular') format('svg');
}

@font-face {
  font-family: 'UbuntuBold';
  src: url('UbuntuBold.eot');
  src: url('UbuntuBold.eot') format('embedded-opentype'),
  url('UbuntuBold.woff2') format('woff2'),
  url('UbuntuBold.woff') format('woff'),
  url('UbuntuBold.ttf') format('truetype'),
  url('UbuntuBold.svg#UbuntuBold') format('svg');
}

@font-face {
  font-family: 'UbuntuBoldItalic';
  src: url('UbuntuBoldItalic.eot');
  src: url('UbuntuBoldItalic.eot') format('embedded-opentype'),
  url('UbuntuBoldItalic.woff2') format('woff2'),
  url('UbuntuBoldItalic.woff') format('woff'),
  url('UbuntuBoldItalic.ttf') format('truetype'),
  url('UbuntuBoldItalic.svg#UbuntuBoldItalic') format('svg');
}

@font-face {
  font-family: 'UbuntuItalic';
  src: url('UbuntuItalic.eot');
  src: url('UbuntuItalic.eot') format('embedded-opentype'),
  url('UbuntuItalic.woff2') format('woff2'),
  url('UbuntuItalic.woff') format('woff'),
  url('UbuntuItalic.ttf') format('truetype'),
  url('UbuntuItalic.svg#UbuntuItalic') format('svg');
}

@font-face {
  font-family: 'UbuntuLight';
  src: url('UbuntuLight.eot');
  src: url('UbuntuLight.eot') format('embedded-opentype'),
  url('UbuntuLight.woff2') format('woff2'),
  url('UbuntuLight.woff') format('woff'),
  url('UbuntuLight.ttf') format('truetype'),
  url('UbuntuLight.svg#UbuntuLight') format('svg');
}

@font-face {
  font-family: 'UbuntuLightItalic';
  src: url('UbuntuLightItalic.eot');
  src: url('UbuntuLightItalic.eot') format('embedded-opentype'),
  url('UbuntuLightItalic.woff2') format('woff2'),
  url('UbuntuLightItalic.woff') format('woff'),
  url('UbuntuLightItalic.ttf') format('truetype'),
  url('UbuntuLightItalic.svg#UbuntuLightItalic') format('svg');
}

@font-face {
  font-family: 'UbuntuMedium';
  src: url('UbuntuMedium.eot');
  src: url('UbuntuMedium.eot') format('embedded-opentype'),
  url('UbuntuMedium.woff2') format('woff2'),
  url('UbuntuMedium.woff') format('woff'),
  url('UbuntuMedium.ttf') format('truetype'),
  url('UbuntuMedium.svg#UbuntuMedium') format('svg');
}

@font-face {
  font-family: 'UbuntuMediumItalic';
  src: url('UbuntuMediumItalic.eot');
  src: url('UbuntuMediumItalic.eot') format('embedded-opentype'),
  url('UbuntuMediumItalic.woff2') format('woff2'),
  url('UbuntuMediumItalic.woff') format('woff'),
  url('UbuntuMediumItalic.ttf') format('truetype'),
  url('UbuntuMediumItalic.svg#UbuntuMediumItalic') format('svg');
}

@font-face {
  font-family: 'KremlinCTT';
  src: url('KremlinCTT.eot');
  src: url('KremlinCTT.eot%3F') format('embedded-opentype'),
  url('KremlinCTT.woff2') format('woff2'),
  url('KremlinCTT.woff') format('woff'),
  url('KremlinCTT.ttf') format('truetype'),
  url('KremlinCTT.svg') format('svg');
}

